EPiServer.Insight.Cms 1.10.0 has dependency on "EPiServer.CMS.AspNet 11.11.1" instead of "EPiServer.CMS.AspNet 11.6.0"

Fixed in

EPiServer.Profiles.Client 1.11.0

Created

Sep 10, 2019

Updated

Oct 07, 2019

State

Closed, Fixed and tested


Description

"EPiServer.Insight.Cms 1.10.0" and "EPiServer.Tracking.Cms 1.10.0" has dependency to "EPiServer.CMS.AspNet 11.11.1" instead of "EPiServer.CMS.AspNet 11.6.0".